View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088Ecere SDKidepublic2008-06-25 19:002012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000088: Save as specifying an extension (e.g. .html) uses eC instead
DescriptionSave as specifying an extension (e.g. .html) uses eC instead
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000064)
jerome (administrator)
2008-08-16 05:07

The CodeEditor was using "always" for both Text files and eC source code as the option for the FileDialog's "forceExtension". Changed to "whenNoneGiven" for ec, and "never" for text files.

- Issue History
Date Modified Username Field Change
2008-06-25 19:00 jerome New Issue
2008-07-11 04:33 jerome Status new => assigned
2008-07-11 04:33 jerome Assigned To => ipluss
2008-08-15 16:03 jerome Assigned To ipluss => jerome
2008-08-15 16:03 jerome Priority high => immediate
2008-08-16 05:07 jerome Note Added: 0000064
2008-08-16 05:07 jerome Status assigned => resolved
2008-08-16 05:07 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:32 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker